.about-me-section {
    overflow-x: auto;
}

.about-me-section table {
    width: 100%;
    max-width: 100%;
    table-layout: auto;
}

.about-me-section table td,
.about-me-section table th {
    border: none;
    font-weight: inherit;
    padding-right: 15px;
    padding-bottom: 15px;
    white-space: normal;
    word-break: break-word;
}

.about-me-section table th a,
.about-me-section table td a {
    word-break: break-word;
    white-space: normal;
    display: inline;
}
